/* new css */
body,html {
    margin:0px;
    padding:0px;
    font-family:  sans-serif,'Lato';
}
*,*:focus {
    outline: none;
}
a {
    color:#000;
}
.clear {
    clear:both;
}
/* hide dropdown disabled */
.bootstrap-select.btn-group .dropdown-menu li.disabled a {   
    display:none;
}
header {
    background:#fff;
    min-height:100px;  
    width:100%;
    padding:4px 0;
    max-height:100px; 
    position:relative;

}
header .cont .row {
    margin:4px -15px;
}
nav {
    background:url(../images/nav-bg.jpg) repeat-x;
    height:51px;
    width:100%;

}
.term-and-condition .form-group p a {
    text-decoration:underline;
}
footer {
    width:100%;
    color:#f3f3f3;
    position:relative;
    padding-top: 5px;
}

/* font */
.font-roboto {
    font-family: 'Roboto', sans-serif;
}
.font-lato {
    font-family: 'Lato', sans-serif;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none !important;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.rl-agent-friend {
    background: #fff;
    padding: 20px;
    font-family: sans-serif, 'Roboto';
    color:#333;
    margin-top:18px;

}
.rl-agent-friend input[type="checkbox"]{
    width:20px;
    height:20px;
}
.modal-title{
    padding-left:20px;
}
#contact_agent_button {
    width:175px;
    height:34px;
    margin-bottom:5px;
    margin-top:10px;
}
.termsconditions label {
    font-size: 16px;
    color: #121212;
    font-weight: bold;
}
.prop_box_body.investor-signup{
    background: #e8e8e7 !important;
}

.paddingright10 {
    padding-right:5px !important;
}
.paddingleft10 {
    padding-left:5px !important;
}
.paddingright0 {
    padding-right:0px !important;
}
.paddingleft0 {
    padding-left:0px !important;
}
.no-padding {
    padding:0px !important;
}
.no-margin {
    margin:0px !important;
}
.lineHeight32 {
    line-height: 32px !important;
}
.height36 {
    line-height: 36px !important;
}
.marginbot15 {
    margin-bottom:15px !important;
}
.marginbot20 {
    margin-bottom:20px !important;
}
.marginbot10 {
    margin-bottom:10px !important;
}
.marginbot5 {
    margin-bottom:5px!important;
}
.invalid {
    border-color: red !important;
}
.container-full {
    min-width:1170px;
    margin: 0 auto;
    width: 100%;
}
.cont,.container,.item-page2,
.ar-terms-use,
.ar-privacy-box,
.contact_us_content {
    width: 1170px;
    max-width: none !important;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.component_wrap {
    min-height:300px;
}

.top_footer,.bot_footer {
    background:#1e2026;
    padding:10px 0;
}
.mid_footer {
    background:#0f1115;
    padding:0px 0;
}


a:link,a:visited,a:hover,a:active {
    text-decoration: none;
}

/* TIP */
.tip {
    background:#121212;
    padding:5px;
    color:#eee;
    border-radius: 4px;
}
.tooltip {
    padding:4px 2px;

}
.tips,.hasPopover {
    cursor: pointer;
}
.tooltip.in {
    filter: alpha(opacity=100);
    opacity: 1;
}

.tooltip-inner {
    text-align: left;
    padding:15px;
    background:#121212;
    font-size:14px;
    max-width:400px;
}
.tiptitle,.tooltip.in span,
.rl-tooltip-h2,
.tooltip.in h2:first-child {
    display:block;
    background:rgb(243,140,19);
    font-size:14px !important;
    text-align: center;
    font-weight: bold;
    margin:-10px -10px 4px -10px;
    border-radius: 2px;
    line-height: 24px;
    color:#fff !important;
}



/* header css */
.main-logo img {
    margin:14px 0px 0 0px;
}

.language_selection {
    font-size:14px; 
    clear:both;
    font-family: 'Lato', sans-serif;
    float:left;
    width:100%;
    padding:14px 0 0 0px;
}

.language_selection .selectBox {
    width:56px;
    float:right;
    margin:0 15px 0 2px;
}
.language_selection .form-control .btn {
    padding:3px 5px;
    font-size:13px;
}
.language_selection .form-control .filter-option > img {
    margin-top:1px;
}
.language_selection .form-control .filter-option span {
    display:none;
}
.language_selection .form-control .btn .caret {
    right:6px;
}
.language_selection .mod-languages {
    clear:both;
    margin-top:2px; 
    width:100%;
}



/* top nav */
.main-menu {
    position:relative;
}
.main-menu.islogin .nav > li:last-child {
    text-align: left;
    text-indent: 16px;
}
.main-menu.islogin .nav > li:last-child:hover {
    text-align: left;
}
.logoutmybtn {
    position:absolute;
    right:10px;
    top:12px;
    display:block;
    text-transform: uppercase;
    font-size:12px;
    padding:4px 4px;
}
.main-menu .nav {
    width:100%;
    display:inline-block;
}

.main-menu .nav > li {
    width: calc(99.98% / 7);  
    display: inline-block;
    vertical-align: top; 
    text-align:center;

}
.main-menu .nav > li a {
    width:100%;
    height:51px; 
    line-height:51px;
    font-family: 'Roboto', sans-serif;
    text-transform:uppercase;
    font-size:12px;
    color:#FFF;
    font-weight:bold;
    padding:0px;
}
.main-menu .nav > li > a:focus, {
    background:none !important;
    color:#fff;
}
.main-menu .nav li:not(:first-child) {
    border-left:1px solid #444;
}
.main-menu ul li img {
    display:none;
    float: left;
    height:51px;
}
.nav li .menu_addon_image {
    float: right;
    margin: 5px 0 0 5px;
    cursor: pointer;
}
.main-menu .nav li .menu-comming-soon {
    background: url("../images/coming-soon-main-menu.png") no-repeat scroll 98% 50% rgba(0, 0, 0, 0) !important;

}

.menu-comming-soon2 {
    background: url("../images/coming-soon-main-menu.png") no-repeat scroll 98% 50% rgba(0, 0, 0, 0) !important;

}

.main-menu .nav li .menu-comming-soon span {
    margin-right:25px;
}

.main-menu .nav li a:hover,
.main-menu .nav li a:focus,
.main-menu .nav li a:visited,
.main-menu .nav li a:active {
    background:#d17100 !important;
}
.main-menu ul li:hover ul {
    display: block;
    z-index:99;
}
.main-menu .parent ul li.dropdown:hover > ul.dropdown-menu {
    display:block;
    margin:0;
}


.main-menu ul li:hover ul {
    display: block;
    z-index:99;
}
.main-menu  .ul.menuk .parent ul li.dropdown:hover > ul.dropdown-menu {
    display:block;
    margin:0;
}
.main-menu .parent ul {
    display: none;
    list-style: none outside none;
    margin: 0px;
    padding: 0;
    position: absolute;
    width: 100%;
    background:rgb(21,21,21);
    left:0;
}
.main-menu ul.menuk .parent ul li {
    display:block;
    margin:0px;
    width:100%;
}
.main-menu ul.menuk .parent ul li a {
    display:block;
    margin:0 0 0 1px;
    padding:3px 5px;
    height:40px;
    color:#fff;
    text-align:center;
    margin:1px;
    text-decoration:none;
    width:100%;
    line-height:40px;
    font-family: 'Roboto', sans-serif;
    text-transform:none;
    font-size:14px;
    color:#FFF;
    font-weight:normal;
    padding:0px;
    border-bottom:1px solid #222;
}
.main-menu ul.menuk .parent ul li a:hover {
    background:#777777;
    color:#fff;
    -webkit-transition: border-radius 2s;
}
.main-menu ul.menuk .parent ul li a:hover li {
    background:#515050;
    color:#fff;
    -webkit-transition: border-radius 2s;
    z-index:3;
}


/* search box wrap */

.searchBoxWrap {
    background:url(../images/header-img.jpg) top center repeat-x;
    background-color:#f1f1f1;
    position:relative;
    font-family: 'Roboto', sans-serif;
    min-height:300px;
    padding:30px 0;
}
.view-search:not(.layout-home) .searchBoxWrap.searchpage  {
    background-position-y:-60px;
}
.view-soldresidential:not(.layout-home) .searchBoxWrap.searchpage  {
    background-position-y:-80px;
}
.view-searchdeveloper .searchBoxWrap,
.searchBoxWrap.Developer {
    background-image:url(../images/header-img-searchdeveloper.jpg);
}
.view-searchcommercial .searchBoxWrap,
.searchBoxWrap.Commercial {
    background:url(../images/header-img-commercial.jpg) bottom center repeat-x;
}
.view-soldresidential .searchBoxWrap,
.searchBoxWrap.Residential.Sold {
    background-image:url(../images/header-img-soldresidential.jpg);
}
.view-soldcommercial .searchBoxWrap,
.searchBoxWrap.Commercial.Sold  {
    background-image:url(../images/header-img-soldcommercial.jpg);
}
.view-findagent .searchBoxWrap {
    background-image:url(../images/header-img-findagent.jpg);   

}
.view-findagent .searchBoxWrap:not(.search) {
    height:480px;
}

.view-searchdeveloper .TagLines *,
.view-searchcommercial .TagLines *,
.view-soldcommercial .TagLines * {
    color:#fff;
    text-shadow: 4px 4px 4px #112233;
}
.searchBoxWrap .TagLines {
    width:980px;
    padding-top:80px;
    margin:0 auto;
}
.searchBoxWrap  h1 {
    margin:0px 0 0px 0px;
    padding:0px;
    font-size:52px;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px #aaa;
}
.view-searchcommercial .searchBoxWrap h1,
.view-search .searchBoxWrap .TagLines h1  {
    font-size:42px;
}
.searchBoxWrap .TagLines h3 {
    margin:0px 0 30px 0px;
    padding:0px;
    font-size:25px;
    font-weight: bold;
     text-align: center;
    text-shadow: 1px 1px 1px #aaa;
}
.view-search .searchBoxWrap .TagLines {
    padding:30px 0 20px;

}
.searchBoxWrap h1.h1_center {
    width:100%;
    padding: 0 0 0px 0;
    margin:-10px 0 10px 0; 
    text-align:center;
    color:#fff;
    font-size:24px;
    font-weight:600;
    text-transform:uppercase;
}
.searchBoxWrap.listingpage .searchBox {
    margin-top:100px;
}
.searchBoxWrap .searchBox {
    width:980px;
    min-height:204px; 
    background:url(../images/searchbox-trans.png);
    margin:0 auto;  
    color:#fff;
    padding:20px 40px 5px 40px;
    margin-top:30px;
}
.searchBoxWrap .searchBox .or {
    line-height:40px;

}
body.layout-home .searchBoxWrap {
    height:466px;   
}
.searchBoxWrap .TagLines {
    display:none;
}

body.layout-home .searchBoxWrap .TagLines,
body.layout-homepage .searchBoxWrap .TagLines {
    display:block !important;
}

.searchBoxWrap .searchBox label {
    font-weight: normal;
    font-size:14px;
}

.searchBoxWrap .searchBox .checkbox {
    margin-top:15px;
}
.property-type-box-wrap, .search-box-wrap, .search-submit-box-wrap {
    display:inline-block;
    margin-bottom:18px;
    float:left;
}
.searchBoxWrap .searchBox .row .col-xs-15, .searchBoxWrap .searchBox .row .col-xs-12 {
    padding:0 4px;  
}
/*.searchBoxWrap .form-control:not(.btn-group),
.searchBoxTop .cat_search > .dropdown-toggle,
*/

.searchBoxTop input.form-control {
    height:40px;
    margin:0px; 
    padding:4px 10px;
    border:none;
    background:#fff;
    border-radius: 10px;
    outline: none;
    color:#000;
}
.searchBoxTop .btn-group.form-control  { 
    padding:0;
    border:none;
    border-radius: 6px;
    outline: none;
}
.searchBoxTop .btn-group.form-control > .btn {
    height:40px;
    margin:0px; 
    padding:0px 10px;
    border:none;
    background:#fff;
    border-radius: 6px;
    outline: none;
    color:#000;
    line-height:42px;
}
.searchBoxTop .property-type-box-wrap .cat_search {
    border-radius:6px 0 0 6px !important;
    border-right:1px solid #aaa;
    height:40px;
}
.searchBoxTop .property-type-box-wrap .dropdown-toggle  {
    line-height:22px;
    border-radius: 6px 0 0 6px !important;
    border-right:1px solid #999999;
    padding:8px 9px;
    color:#999;
}
.search-box-wrap .search-input input {
    border-radius: 0  6px 6px 0 !important;     
    color:#333;
    padding:4px 8px;
    border:none;
    background:#fff;

}
.search-submit-box-wrap  input,
.search-submit-box-wrap button{
    background-color: #f38c13;
    width:100%;
    border:none;    
    border-radius: 6px;
    height:40px;
}
.breadcrumbs-bar {
    height:34px;    
    top:0;
    position: absolute;
    width:100%;
}
.breadcrumbs-bar ol {
    background:transparent; 
    padding:0;  
    font-size:13px;
}
.breadcrumbs-bar ol li {
    line-height: 34px;
    padding:0 2px 0 0px;
    margin-right:5px;
}
.breadcrumbs-bar ol li::before,
.breadcrumbs-bar ol li::after {
    padding: 0 5px;
    color: #f1f1f1;
    font-size:28px;
    font-family: "Times new Roman";
    font-weight: thin;
    vertical-align:top; 

}
.breadcrumbs-bar ol li::before {
    content: "\203A";
    line-height:28px;
    margin-right:5px !important;;
}
.breadcrumbs-bar ol li:nth-child(1)::before {
    padding:0 10px 0 0px;
    content: "\2039";
}
.breadcrumbs-bar ol li:nth-child(1)::after {  
    margin: -2px 0px 0 22px;
    content: "|";
    float:right;
}
.breadcrumbs-bar ol li:nth-child(2)::before {
    content: "";
}
.breadcrumbs-bar ol .pull-right {
    padding:6px 0;
}
.breadcrumbs-bar ol a {
    color:#fff;
    /*! font-weight: 600; */
    /*! height:40px; */


}
.breadcrumbs-bar ol a:hover {
    color:#ccc;
}


/* footer menu */
.footer_menu {
    width:1000px;
    margin:0 auto 14px;
}
.footer_menu .nav > li {
    display:inline-block;
}
.footer_menu li img {
    display:none;
}
.footer_menu li a {
    color:#f1f1f1;
}
.footer_menu li a:hover,.footer_menu li a:visited,.footer_menu li a:active, .footer_menu li a:focus{
    background:none;
    color:#fff;
}
.footer_menu .item-477, .footer_menu .item-476 {
    background:#0f1115;
    margin:0 2px;
    float:right;
    border-radius: 8px;
}
.footer_menu .item-477:hover, .footer_menu .item-476:hover {
    background:#444;
}

/* footer css */
.top_footer {
    text-align: center;
}
.footer_box_bottom .custom > div {
    display:inline-block;
    margin:5px;
    padding:0px;
}
.footer_box_bottom .custom .statement {
    display:none;
}
.agent_try_button a {
    display:block;
    background:#e07f0d;
    font-size:22px;
    color:#fff;
    border-radius: 10px;
    padding:12px 36px;
}
.agent_try_button a:hover{
    background: #884f0c;
}
.auction_results_wrap,.for-sale-wrap {
    padding-top:10px;   
    padding-bottom:10px;    
}
.mid_footer h3 {
    font-size:16px;
    margin:0px 0;
    padding:4px 0;
}
.mid_footer ul {
    list-style-type:none;
    margin:4px 2px;
    padding:0;  
}

.mid_footer ul li a{
    color:#888;
    font-size:13px;
}
.mid_footer ul li a:hover {
    color:#ccc;
}
.mid_footer ul li {
    padding:2px 0;  
}
.auction_results_wrap ul li {
    display:inline-block;

}
.auction_results_wrap ul li:not(:last-child):after  {
    content: '|';
    color:#666;
    margin:0 4px;
}
.network-icons img {
    height:34px;
}

.bot_footer  {
    padding:15px 0 30px 0;
}
.bot_footer h5 {
    margin:2px 0 8px 0;
}
.bot_footer .social-icons {
    margin-top:10px;
    width:auto;
    float: right;
}
.bot_footer .copyright a {
    color:#ddd;
}
.bot_footer .copyright a:hover {
    color:#fff;
}
.social-icons a {
    border-radius: 50%;
    color:#fff;
    width:36px;
    height:36px;
    margin-left:2px;
    text-align: center;
    display:inline-block;
}
.social-icons a:hover {
    background:#121212;
}
.social-icons a i {
    line-height: 40px;
    font-size:22px;
}
.social-facebook {
    background: #3666b1;
}
.social-twitter {
    background: #4fc6f8;
}
.social-google {
    background: #b93737;
}
.social-pinterest {
    background: #dc2424;
}

/* modification to boostrap for 5 column layout */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* pagination style */
#bottom_pagination {
    text-align: center; 
}
#bottom_pagination .pagination {
    margin:5px 0 15px 0;
}
.pagination > li > a,
.pagination_active_button_wrap a,.pagination_selected_button_wrap { 
    display:inline-block;
    line-height: 20px;
    padding:8px 14px;
    margin-right:10px;
    border-radius: 5px;
}

.pagination > li.disabled > a {
    background:#ddd;
}
.pagination > li.active > a,
.pagination_selected_button_wrap {
    border:1px solid #454545;
    background:#656565;
    color:#fff;
}

.pagination_active_button_wrap a,.pagination_active_button_wrap a:visited,.pagination_active_button_wrap a:active {
    border:1px solid #bbbbbb;
    background:#fff;
    color:#444; 
}
.pagination_active_button_wrap a:hover {
    border:1px solid #454545;
    background:#656565;
    color:#fff;
}


/* select dropdowns */
.dropdown-menu.open {
    margin:8px 0;
}

/* checkbox and radio animated */
.searchBox .checkbox .cr,
.searchBox .radio .cr {
    border: 2px solid #fff;
}
.checkbox label, .radio label {
    padding:0;
}
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 2px solid #a9a9a9;
    border-radius: 2px;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;

}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 12%;
}


.radio .cr .cr-icon {
    padding-left: 0.10em;

}
label.radio {
    margin-left:20px;
}
.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.checkbox label input[type="checkbox"]:checked + .cr,
.radio label input[type="radio"]:checked + .cr {
    /* background:rgb(231,133,18);
           border-color:rgb(231,133,18);*/
}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
/*RAO:company profile css starts*/
.page_header_bg{
    background:url(../images/company_properties/company_properties_header_bg.png) top center repeat-x;
    height:398px;
    position:relative;
    font-family: 'Roboto', sans-serif;  
}
.page_header_item_wrap {
    background: url(../images/trans70.png);
    height: 80px;
    bottom: 0;
    position: absolute;

    width: 100%;
    padding-top: 20px;
    color: #fff;
}
.address_wrap i{
    margin-right: 10px; 
}
.company_profile_btn a {
    color: #fff;
    background: #6d6d6d;
    width: 155px;
    height: 40px;
    display: inline-block;
    padding-top: 10px;
    text-align: center;
    margin-right: 15px;
}
.company_profile_btn a.modal {
    position:inherit;
    overflow:inherit;
}
.logo_wrap {
    padding-top: 4px;
}
.company_logo img {
    width: 176px;
    height:33px;
    bject-fit: cover;
}
.logo_wrap .Commercial_Property {
    margin-top:-13px;
}
.company_logo.Commercial_Property img {
    height: 62px;   
}
.company_logo.Residential_Real_Estate img {
    height: 33px;
    display: inline-block;
    vertical-align: middle;
    width: 176px;
    object-fit: contain;   
}
.address_wrap {
    padding-top: 11px;
}
i.icon {
    margin-right: 10px;
}
.company_description {
    margin: 48px 0;
}
hr{
    border-color: #737373;
}
.agent_container{

    padding:10px; 
}
.agent_container .agent_box {
    -webkit-box-shadow: 4px 4px 4px 0px rgba(180,180,180,0.51);
    -moz-box-shadow: 4px 4px 4px 0px rgba(180,180,180,0.51);
    box-shadow: 4px 4px 4px 0px rgba(180,180,180,0.51);
    border: 1px solid #b2b2b2;
    padding:20px; 
    margin-bottom:15px;
}
/*.profile_pic {
    border-radius: 50%;
    width: 100px;
}*/
.profile_pic img {
    border-radius: 69%;
    max-width: 100%;
    object-fit: cover;
}
.agent_details {
    font-size: 15px;
    margin-top: 12px;
}
.agent_container .action_buttons a{
    color: #fff;
    text-decoration: none;
    width: 130px;
    height: 33px;
    display: inline-block;
    margin-bottom: 5px;
    background: #d13005;
    border-radius: 5px;
    padding-top: 6px;
}
.action_buttons {
    margin-top: 10px;
}
.view_all_agents a, .view_all_btn a {
    width: 292px;
    background: #d13005;
    display: inline-block;
    height: 62px;
    padding-top: 15px;
    color: #fff;
    margin-top: 40px;
    font-size: 22px;
    border-radius: 5px;
    text-decoration: none;
    margin-bottom: 50px;
}
.company_selling_agents_list {
    overflow: auto;
}
.prop_type_title {
    border-bottom: 1px solid #efefef;
    padding-bottom: 11px;
}
.prop_type_title h5 {
    display: inline;
    border-bottom: 5px solid #d13005;
    padding-bottom: 5px;
}
.recently_sold h3 {
    margin-bottom: 22px;
}
.map_marker_details {
    color: #000;
    font-size: 15px;
    margin: 35px 0;
}
.current_displaying a, .click_to_display a{
    margin-left: 15px;
    color: #000;

}
.click_to_display{
    margin-left:15px; 
}

.click_to_display a:nth-of-type(2) {
    margin-left: 20px;
}   
.company_properties_map_wrap i.maker-office {
    color: #001b52;
}
.company_properties_map_wrap i.maker-sold {
    color:#ff8707;  
}   
.company_properties_map_wrap i.maker-forsale {
    color:#d13005;
}       
.company_properties_map_wrap .fa-map-marker {
    margin-right:5px;
}
.all_for_sale a {
    margin-bottom:0;
}
.company_properties_map_wrap h3 {
    margin-top: 0;
}
.beds_icon {
    background: url(../images/company_properties/beds_icon.png) left bottom no-repeat;
    width: 25px;
    height: 24px;
    display: inline-block;
}
.baths_icon{
    background:url(../images/company_properties/baths_icon.png) left bottom no-repeat;
    width: 26px;
    height: 24px;
    display: inline-block;
}
.carports_icon {
    background: url(../images/company_properties/carports_icon.png) left bottom no-repeat;
    width: 32px;
    height: 24px;
    padding-left: 38px !important;
    display: inline-block;
}
.configurations span {
    padding-left: 32px;
    padding-top: 5px;
    min-width: 58px;
}
.recently_sold #theCarousel .carousel-control i,.recently_sold #theCarouselForSale .carousel-control i {
    width: 45px !important;
    background: #d13005 !important;
    border-radius: 50%;
    padding-bottom: 4px;
    color: white;

}
.recently_sold .left {
    margin-left: -44px !important;
    opacity:1;
}
.recently_sold .left i {
    padding-right: 5px;
    margin-right: -20;
}
.recently_sold .right {
    opacity:1;
}
.recently_sold .right i {
    padding-left: 5px;
}
#theCarouselForSale {
    margin:20px 45px;
    text-align:left;
    font-family: 'Roboto', sans-serif;
}
#theCarouselForSale a.carousel-control {
    background: none !important;
    width:20px;
}
#theCarouselForSale a.carousel-control i {
    font-size:42px;
    margin-top:80px ;
    color:rgb(30,32,38);
}
#theCarouselForSale a.left {
    margin-left:-20px;
}
#theCarouselForSale a.right {
    margin-right:-20px;
}
#theCarouselForSale img {
    width:100%;
    height:224px;
    object-fit: cover;
    object-position: top center; 
}

#theCarousel {
    margin:20px 45px;
    text-align:left;
    font-family: 'Roboto', sans-serif;
}
.caru_agent a,.caru_address a{
    color:#111;
    font-size:16px;
}
.caru_sold {
    color:#888;
    margin-bottom:5px;
}
#theCarousel a.carousel-control {
    background: none !important;
    width:20px;
}
#theCarousel a.carousel-control i {
    font-size:42px;
    margin-top:80px ;
    color:rgb(30,32,38);
}
#theCarousel a.left {
    margin-left:-20px;
}
#theCarousel a.right {
    margin-right:-20px;
}
#theCarousel img {
    width:100%;
    height:224px;
    object-fit: cover;
    object-position: top center;
}


.crousel_prop_price {
    font-size: 16px;
    padding: 5px 10px;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: rgb(108, 83, 6);
    background-color: rgba(108, 83, 6, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.image_price_wrap{
    position:relative;  
}
.recently_sold .caru_agent, .recently_sold .configurations{
    margin-left: 0px;
    margin-top: 5px;    
}
.recently_sold .caru_agent a{
    color: #171717;
    font-size: 15px;
}
#companyprop_map{
    width:100%;
    height:345px;   
}
.action_buttons .modal{
    position: inherit;  
}
.agent_details .agent_name{
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;   
}
/*company profile css ends*/



/* auto complete */
.ui-autocomplete {
    margin-top:5px !important;
    border-radius: 0px;
    margin-top:-5px;
    padding:10px;
}
.ui-autocomplete li:not(:last-child) {
    border-bottom:0px solid #ccc;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 0px solid #003eff;
    background: #DFECF8;
    font-weight: inherit;
    color: #000;
    margin:0;
}


/* adsense */
.adsense {
    position:relative;
    display: table;
    margin:0 auto;

}
.banner_container.mid .adsense {
    background:#121212;
}
.adsense :before { display: none !important; }
.adsense  ins {
    display: block; 
}

.adsense__loading {
    width: 100%;
    height: 100%;
    background-color: rgba( 255, 255, 255, .9 );
    display: table;
    vertical-align: middle;
    text-align: center;
    top: 0;
    left: 0;

}
.adsense--loaded .adsense__loading { display: none; }

.adsense__loading span {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.ad_advertisewithus {
    background:#5b5a5a;
    display:block;
    color:#fff;
    position:absolute;
    height:20px;
    width:100%;
}
.ad_advertisewithus a {
    color:#fff;
    line-height:22px;
    font-size:12px;
}
.banner_container {
    position:relative;
}
.banner_container > a {
    overflow: hidden;
    display: block;
    height: 100%;
}
.banner_container.bot,
.banner_container.mid {
    margin-bottom:22px;
}
.banner_container.mdl,
.banner_container.rhbm,
.banner_container.rhb {
    margin-top:22px !important;
}
.banner_container.bot .ad_advertisewithus,
.banner_container.mid .ad_advertisewithus {
    right:0;
    width:320px;

}
.banner_container.mdl .ad_advertisewithus,
.banner_container.rhbm .ad_advertisewithus,
.banner_container.rhb .ad_advertisewithus {
    top:-20px;
    width:100%;
}
#top_banner_real >div {
    padding-left:15px;
}
button.modal,
a.modal {
    display:inherit;
    position: relative; 
}
.table-condensed .checkbox {
    margin:0;
}
.gm-style-iw.gprop {
    width: 400px !important;
    top: 15px !important;
    left: 0px !important;
    background-color: #fff;
    box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
    border: 1px solid rgba(72, 181, 233, 0.6);
    border-radius: 2px 2px 10px 10px;
}
#iw-container {
    margin-bottom: 0px;
    width:400px;
}
#iw-container .iw-title {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 2px 20px 2px 10px;
    background-color: #48b5e9;
    color: white;
    margin: 0;
    width:100%;
    border-radius: 2px 2px 0 0;

}
#iw-container .iw-content {
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
    margin-right: 1px;
    padding: 10px 15px 10px 10px;
    max-height: 140px;
    overflow-y: auto;
    overflow-x: hidden;
}
#iw-container .iw-content p {
    margin:1px 0;
}
.iw-content img {
    float: left;
    margin: 0px 10px 0px 0px;   
    width:140px;
    height:105px;
    object-fit: cover;
}
.iw-subTitle {
    font-size: 16px;
    font-weight: 700;
    padding: 5px 0;
}
.iw-bottom-gradient {
    position: absolute;
    width: 326px;
    height: 25px;
    bottom: 10px;
    right: 18px;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

/* modal iframe fix */
#sbox-content iframe {
    width: 100% !important;
    height: 100% !important;

}

/* terms of use */
.ar-terms-use,
.ar-privacy-box,
.contact_us_content {
    padding: 15px;
}
.ar-terms-use a,
.ar-privacy-box a {
    color:#121212;
    font-weight: 600;
}
.ar-terms-use h1,
.ar-privacy-box h1 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}
.ar-terms-use li,
.ar-privacy-box li {
    padding-left:10px;
    text-align: left;
}
.ar-terms-use li >.terms-head,
.ar-privacy-box h2 {
    font-weight: 700;
    font-size:18px;
    font-family: 'Roboto', sans-serif;
}
/* contact page */
.contact_us_wrap label {
    width:100px;    
}
.contact_us_wrap p {
    margin:0 5px;
}
.contact_banner_text {
    color:#fff;

    margin:20px auto;

}
.contact_banner_text h2 {
    color:#000;
    font-weight: 800;

    margin:0 auto;
    background:#fff;
    padding:4px;    
    width:200px;

    font-family: 'Roboto', sans-serif;
}
.contact_us_title {
    font-weight:bold;
    margin:25px 0 5px 5px;
    font-size:14px;
}


/* login */
#login_page_id {
    font-family: 'Roboto', sans-serif;
}

.component_wrap #login_page_id {
    margin:20px auto;
    padding:0;
    width:1050px;
}

.view-login #system-message-container {
    width: 1080px;
    margin:0 auto;
}
#login_page_id .leftSideBox {
    /* padding-bottom:60px; */
    margin:110px auto;
    width:670px;
}
#com-form-login {
    background:rgb(29,27,28);
    color:#fff;
    /*! padding:10px 15px 30px 15px; */
    width: 380px;
}
#com-form-login a {
    color:#fff; 
}
#com-form-login .div-centered-right {
    background:rgb(68,68,68);
    padding:15px 30px;
    margin:15px 0px 0 0;
    width:100%;
    clear:both;
}

#com-form-login .form-control {
    height:42px;
}
#com-form-login .form-group .fa {
    color:#888;
    font-size:18px;
    margin-top:-12px;
}
#com-form-login h4 {
    /*! background:#ccc; */
    margin:15px 0;
    padding:5px;
    /*! color:#000; */
    font-size: 18px;
}
.Newtoh1 {
    margin-top:50px;
}
.lineOnSide {
    display:none;
}

/*share modal*/
.share-body-box {
    text-align: center;
}
.share-body-box span {
    margin-left: 10px;
    text-align: center;
}
.share-body-box span i {
    font-size: 90px;
}
.share-body-box span i.fa-facebook-square {
    color: #3b5998;
    cursor: pointer;
}
.share-body-box span i.fa-twitter-square {
    color: #1da1f2;
    cursor: pointer;
}
.share-body-box span i.fa-pinterest-square {
    color: #b4081b;
    cursor: pointer;
}
.share-body-box span i.fa-google-plus-square {
    color: #db4437;
    cursor: pointer;
}

/* alert message */
#system-message-container .alert {
    border-radius: 0;
    margin:10px 15px;
    padding:0;
}
.alert.alert-message {
    background:#f1f1f1;
}
.alert .alert-heading {
    padding:5px 15px;
    background: url(../images/nav-bg.jpg) repeat-x;
    color:#fff !important;
}
.alert .alert-message {
    padding:0px 15px 10px 15px;
}
.alert .close {
    color:#fff !important;
    margin:4px 10px;
}

/* navpills */
.nav-pills > li > a {
    border-radius: 4px;
    background:#ccc;
}

.error-search{
    font-size: 27px;
}





/* modal adjustments */
.modal-dialog{
    position: relative;
    display: table; 
    overflow-y: auto;    
    overflow-x: auto;
    /*width: auto;*/
    min-width: 300px;   
}
.sbox-content-ajax  #login_page_id,
.modal #login_page_id {
    margin:0 !important;
    width:750px;
    padding:0 0px;
}
.sbox-content-ajax  #login_page_id  .leftSideBox,
.modal #login_page_id .leftSideBox {

    margin:110px auto;
    width:350px;
}

#singles_text{
    position: relative !important;
    top: -10px !important;
    color:red !important;
}

/*footer*/
.copyright{
    width:auto !important;
}